### Method

# Adw MessageDialog get_body

deprecated: 1.6 since: 1.2

#### Declaration [src]

    const char*
    adw_message_dialog_get_body (
      AdwMessageDialog* self
    )

#### Description [src]

Gets the body text of `self`.

Available since: 1.2

Deprecated since: 1.6

Use `AdwAlertDialog`.

Gets property | `Adw.MessageDialog:body`

#### Return value

Type: `const char*`

The body of `self`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.